Subject: New Reply Received - Re: RETURN REQUEST
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 13:33:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: RETURN REQUEST  Ticket comment <div class="ydp90aebbd8yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Incorrect address?. I cant believed that because I ordered several times and I received the items without hassle and on time. Anyways see details below regarding your concern.</div>
<div><br></div>
<div>Address: 8216 Al Sahaba Road Al Yarmuk Riyadh</div>
<div>Landmark: Wahaj Clinic</div>
<div>Contact No. : 053 489 6513</div>
<div><br></div>
<div>Hoping I can receive an update within this week. It's almost a month since I request for a return and refund.</div>
<div><br></div>
<div>Thank you,</div>
<div> Abbie Jean Esurena</div>
<div><br></div>
<div><br></div>
        
        <div id="ydp90aebbd8yahoo_quoted_1929397767" class="ydp90aebbd8yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 30 September 2020, 03:53:48 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp90aebbd8yiv8619904130"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Abbie,</div>
<div><br></div>
</div>
<div dir="ltr">
<div>Thank you for your patience.<br><br>We would like to inform you our courier team updated that due to incorrect address your collection has been cancelled.</div>
<div><br></div>
<div dir="ltr">We would request you to please share your complete address and contact number so that we can arrange collection of the item.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451431